ab: abcházština
ace: acehština
ada: adangme
ady: adygejština
aa: afarština
afh: afrihili
af: afrikánština
agq: aghem
ain: ainština
ay: ajmarština
ak: akanština
akk: akkadština
ach: akolština
bss: akoose
akz: alabamština
sq: albánština
aln: 'albánština (Gheg)'
ale: aleutština
alt: 'altajština (jižní)'
am: amharština
anp: angika
en: angličtina
enm: 'angličtina (středověká)'
en_US: 'angličtina (USA)'
njo: 'ao (jazyky Nágálandu)'
ar: arabština
arq: 'arabština (alžírská)'
shu: 'arabština (čadská)'
arz: 'arabština (egyptská)'
ary: 'arabština (marocká)'
ar_001: 'arabština (moderní standardní)'
aeb: 'arabština (tuniská)'
an: aragonština
arc: aramejština
aro: araonština
arp: arapažština
arn: araukánština
arw: 'arawacké jazyky'
hy: arménština
rup: arumunština
as: ásámština
ast: asturština
asa: asu
cch: atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: avarština
ae: avestánština
awa: awadhština
az: ázerbájdžánština
azb: 'ázerbájdžánština (jižní)'
bfq: badagština
ksf: bafia
bfd: bafut
bqi: bachtijárština
ban: balijština
bal: balúčština
bm: bambarština
bax: bamun
bjn: bandžarština
my: barmština
bas: basa
eu: baskičtina
ba: baškirština
bbc: 'batak toba'
bew: batavština
bar: bavorština
bej: bedža
be: běloruština
bem: bembština
bez: bena
vec: benátština
bn: bengálština
bho: bhojpurština
bik: bikolština
bin: bini
bi: bislamština
bpy: bišnuprijskomanipurština
byn: blinština
zbl: 'bliss systém'
brx: bodoština
bs: bosenština
bra: bradžština
brh: brahujština
pt_BR: 'Brazilian Portuguese'
br: bretonština
en_GB: 'British English'
bug: bugiština
bg: bulharština
bum: bulu
bua: burjatština
cad: caddo
tkr: cachurština
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
ceb: cebuánština
chg: čagatajština
ch: čamoro
ce: čečenština
chy: čejenština
chr: čerokézština
cs: čeština
chb: čibča
zh: čínština
gan: 'čínština (dialekty Gan)'
hak: 'čínština (dialekty Hakka)'
nan: 'čínština (dialekty Minnan)'
wuu: 'čínština (dialekty Wu)'
hsn: 'čínština (dialekty Xiang)'
lzh: 'čínština (klasická)'
zh_Hans: 'čínština (zjednodušená)'
chn: 'činuk pidžin'
chp: čipevajština
cho: čoktština
za: čuangština
chk: čukština
cv: čuvaština
dak: dakotština
da: dánština
dar: dargština
gbz: 'daríjština (zoroastrijská)'
dzg: dazaga
del: delawarština
din: dinkština
dyu: djula
doi: dogarština
dgr: dogrib
dsb: 'dolnolužická srbština'
nds: dolnoněmčina
dua: dualština
dz: dzongkä
efi: efikština
egy: 'egyptština stará'
eka: ekajuk
elx: elamitština
ebu: embu
egl: emilijština
myv: erzjanština
eo: esperanto
et: estonština
ee: eweština
ewo: ewondo
ext: extremadurština
fo: faerština
pfl: falčtina
fan: fang
fat: fantština
phn: féničtina
fj: fidžijština
fil: filipínština
fi: finština
fit: 'finština (tornedalská)'
fon: fonština
gur: frafra
fr: francouzština
frc: 'francouzština (kajunská)'
fro: 'francouzština (stará)'
frm: 'francouzština (středověká)'
frp: franko-provensálština
fy: fríština
stq: 'fríština (saterlandská)'
frr: 'fríština (severní)'
frs: 'fríština (východní)'
ff: fulbština
fur: furlanština
gag: gagauzština
gl: galicijština
lg: gandština
gaa: gaština
gay: gayo
gba: gbaja
gez: geez
bbj: ghomala
glk: gilačtina
gon: góndština
gor: gorontalo
got: gótština
grb: grebo
kl: grónština
ka: gruzínština
gn: guaranština
gu: gudžarátština
guz: gusii
gwi: gwichʼin
hai: haidština
ht: haitština
ha: hauština
haw: havajština
he: hebrejština
hz: hererština
hil: hiligajnonština
hi: hindština
hif: 'hindština (Fidži)'
ho: 'hiri motu'
hmn: hmongština
dum: 'holandština (středověká)'
hsb: 'hornolužická srbština'
goh: 'hornoněmčina (stará)'
gmh: 'hornoněmčina (středověká)'
hup: hupa
hit: chetitština
hr: chorvatština
kho: chotánština
khw: chovarština
iba: ibanština
ibb: ibibio
io: ido
ig: igboština
ilo: ilokánština
id: indonéština
izh: ingrijština
inh: inguština
ia: interlingua
ie: interlingue
iu: inuktitutština
ik: inupiakština
ga: irština
sga: 'irština (stará)'
mga: 'irština (středověká)'
is: islandština
it: italština
sah: jakutština
jam: 'jamajská kreolština'
yav: jangbenština
yao: jaoština
ja: japonština
yap: japština
jv: javánština
yi: jidiš
kaj: jju
dyo: jola-fonyi
yo: jorubština
jrb: judeoarabština
jpr: judeoperština
esu: 'jupikština (středoaljašská)'
jut: jutština
kbd: kabardinština
kab: kabylština
kac: kačijština
dtp: kadazandusunština
kgp: kaingang
cay: kajugština
kkj: kako
kln: kalendžin
xal: kalmyčtina
kam: kambština
kbl: kanembu
kn: kannadština
yue: kantonština
kr: kanuri
cps: kapiznonština
kea: kapverdština
krc: karačajevo-balkarština
kaa: karakalpačtina
krl: karelština
car: karibština
ks: kašmírština
csb: kašubština
ca: katalánština
kaw: kawi
kk: kazaština
qu: kečuánština
qug: 'kečuánština (chimborazo)'
ken: kenyang
kha: khásí
km: khmérština
quc: kičé
cgg: kiga
ki: kikujština
kmb: kimbundština
krj: kinaraj-a
rw: kiňarwandština
gil: kiribatština
rn: kirundština
tlh: klingonština
ksh: kolínština
bkm: kom
koi: komi-permjačtina
kv: komijština
swb: komorština
kok: konkánština
gom: 'konkánština (Goa)'
kg: konžština
cop: koptština
ko: korejština
kw: kornština
kfo: koro
co: korsičtina
kos: kosrajština
avk: kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
cr: kríjština
mus: kríkština
kri: krio
kj: kuaňamština
kum: kumyčtina
ku: kurdština
ckb: 'kurdština (sorání)'
kru: kuruchština
kut: kutenajština
nmg: kwasio
ky: kyrgyzština
lad: ladinština
lah: lahndština
lkt: lakotština
lam: lambština
lag: langi
lo: laoština
ltg: latgalština
es_419: 'Latin American Spanish'
la: latina
lzz: lazština
lez: lezginština
lij: ligurština
li: limburština
ln: lingalština
lfn: 'lingua franca nova'
lt: litevština
liv: livonština
jbo: lojban
lmo: lombardština
lv: lotyština
loz: lozština
lua: luba-luluaština
lu: lubu-katanžština
lb: lucemburština
luy: luhja
lui: luiseňo
lun: lundština
luo: luoština
mde: maba
hu: maďarština
mad: madurština
maf: mafa
mag: magahijština
mai: maithiliština
mak: makasarština
mk: makedonština
mgh: makhuwa-meetto
kde: makonde
ml: malajálamština
ms: malajština
dv: maledivština
mg: malgaština
mt: maltština
mdr: mandar
man: mandingština
mnc: mandžuština
mni: manipurština
gv: manština
mi: maorština
mr: maráthština
chm: marijština
mrj: 'marijština (západní)'
mh: maršálština
mwr: márvárština
mas: masajština
jmc: mašame
mfe: 'mauricijská kreolština'
mzn: mázandaránština
byv: medumba
men: mende
mwv: mentavajština
mer: meru
mgo: meta’
es_MX: 'Mexican Spanish'
mic: micmac
min: minangkabau
xmf: mingrelština
mwl: mirandština
lus: mizoština
moh: mohawkština
mdf: mokšanština
ro_MD: moldavština
mn: mongolština
lol: mongština
mos: mosi
mua: mundang
mye: myene
nqo: n’ko
naq: namaština
nym: ňamwežština
ny: ňandžština
nyn: ňankolština
na: naurština
nv: navažština
nr: 'ndebele (Jižní Afrika)'
nd: 'ndebele (Zimbabwe)'
ng: ndondština
nap: neapolština
de: němčina
vmf: 'němčina (mohansko-franské dialekty)'
pdc: 'němčina (pensylvánská)'
pdt: 'němčina (plautdietsch)'
sli: 'němčina (slezská)'
gsw: 'němčina (Švýcarsko)'
wae: 'němčina (walser)'
de_CH: 'němčina standardní (Švýcarsko)'
ne: nepálština
new: névárština
nwc: 'newarština (klasická)'
und: 'neznámý jazyk'
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: nheengatu
nia: nias
niu: niueština
nl: nizozemština
nog: nogajština
'no': norština
nyo: ňorština
nb: 'norština (bokmål)'
nn: 'norština (nynorsk)'
non: 'norština historická'
nov: novial
nus: nuerština
nzi: nzima
oj: odžibvejština
oc: okcitánština
om: oromština
osa: osage
os: osetština
pal: pahlavština
pau: palauština
pi: pálí
pa: paňdžábština
pag: pangasinanština
pam: papangau
pap: papiamento
ps: paštština
fa: perština
pcd: picardština
pms: piemonština
pon: pohnpeiština
pl: polština
pnt: pontština
pt: portugalština
pt_PT: 'portugalština (Evropa)'
pro: provensálština
prg: pruština
raj: rádžastánština
rap: rapanujština
rar: rarotongánština
rm: rétorománština
rif: rífština
rgn: romaňolština
rof: rombo
rom: romština
root: Root
rtm: rotumanština
rug: rovianština
ro: rumunština
rue: rusínština
ru: ruština
rwk: rwa
el: řečtina
ii: 's’-čchuan i'
ssy: saho
sam: samarština
saq: samburu
sm: samojština
smn: 'sámština (inarijská)'
sma: 'sámština (jižní)'
smj: 'sámština (lulejská)'
se: 'sámština (severní)'
sms: 'sámština (skoltská)'
sad: sandawština
sbp: sangoština
sg: sangština
sa: sanskrt
sat: santálština
sc: sardština
sas: sasakština
sdc: sassarština
saz: saurášterština
sly: selajarština
sel: selkupština
seh: sena
see: seneca
srr: sererština
sei: seriština
tn: setswanština
scn: sicilština
sid: sidamo
bla: siksika
sd: sindhština
si: sinhálština
ss: siswatština
gd: 'skotská gaelština'
sco: skotština
den: 'slejvština (athabaský jazyk)'
szl: slezština
sk: slovenština
sl: slovinština
mul: 'složené (víceřádkové) jazyky'
sog: sogdština
xog: sogština
so: somálština
snk: sonikština
st: 'sotština (jižní)'
nso: 'sotština (severní)'
srn: 'sranan tongo'
sh: srbochorvatština
sr: srbština
ang: staroangličtina
peo: staroperština
grc: starořečtina
cu: staroslověnština
suk: sukuma
sux: sumerština
su: sundština
sus: susu
sw: svahilština
swc: 'svahilština (Kongo)'
fr_CH: 'Swiss French'
syr: syrština
syc: 'syrština (klasická)'
ksb: šambala
shn: šanština
sn: šonština
es: španělština
es_ES: 'španělština (Evropa)'
sv: švédština
tg: tádžičtina
tl: tagalog
ty: tahitština
shi: tachelhit
dav: taita
tly: talyština
tmh: tamašek
zgh: 'tamazight (standardní marocký)'
tzm: 'tamazight (střední Maroko)'
ta: tamilština
trv: taroko
twq: tasawaq
tt: tatarština
ttt: tatština
te: telugština
tem: temne
ter: tereno
teo: teso
tet: tetumština
th: thajština
bo: tibetština
tig: tigrejština
ti: tigrinijština
tiv: tivština
tli: tlingit
tpi: 'tok pisin'
tkl: tokelauština
to: tongánština
tog: 'tonžština (nyasa)'
zh_Hant: 'Traditional Chinese'
tsd: tsakonština
tsi: 'tsimšijské jazyky'
ts: tsonga
tcy: tuluština
tum: tumbukština
tr: turečtina
crh: 'turečtina (krymská)'
ota: 'turečtina (osmanská)'
tk: turkmenština
tru: turojština
tvl: tuvalština
tyv: tuvinština
tw: twi
kcg: tyap
udm: udmurtština
uga: ugaritština
ug: ujgurština
uk: ukrajinština
umb: umbundu
ur: urdština
or: urijština
uz: uzbečtina
vai: vai
wa: valonština
cy: velština
ve: venda
vep: vepština
vi: vietnamština
nl_BE: vlámština
vls: 'vlámština (západní)'
vo: volapük
vro: võruština
vot: votština
vun: vunjo
war: warajština
was: waština
guc: wayúuština
wal: wolajtština
wo: wolofština
xh: xhoština
ybb: yemba
zap: zapotéčtina
dje: zarmština
zza: zaza
kiu: zazakština
zea: zélandština
zen: zenaga
ase: 'znaková řeč (americká)'
zu: zuluština
zun: zunijština
zxx: 'žádný jazykový obsah'
sgs: žemaitština
